cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
jrahma
Level 6

why upto .NET 2.0?!!

In the release wizard of the Installshield 2010, why I can only see .NET version upto 2.0 and I don't see 3.0 and 3.5 although it's already installed locally in the redistributable? any way to add the .NET newer version to the release wizard?
Labels (1)
0 Kudos
1 Reply
MichaelU
Level 12 Flexeran
Level 12 Flexeran

Since the introduction of prerequsites, we've moved to installing .NET with prerequisites, located in the Redistributables view. You can find more recent versions of .NET in that view instead. If you need to conditionalize them across releases, you can use release flags on the prerequisite.
0 Kudos